---
name: Jacqueline Hogue
start_date: 2020-04-14
placeholder: true
locality: Denver, Colorado
country: United States
role: <a href="/job-families/marketing/corporate-communications-manager/">Senior Corporate
  Communications Manager, Executive Communications</a>
reports_to: natashawoods
picture: jacquelinehogue.jpg
twitter: 
gitlab: jhogue
departments:
- Marketing
- Corporate Marketing
- Corporate Communications
story: 'A storyteller at heart, Jacqueline has more than 15 years of experience helping
  leaders and organizations to tell a story as they''ve never done before. Jacqueline
  enjoys coming up with creative ways to make people smile, soaking up the Colorado
  sunshine, traveling, and learning to master the art of gluten-free dairy-free cooking
  and baking.

'
